Opensuse 11.4 with KDE 4.7.2: error when launching "solar system plasmoid" (not a 12.1 thread)

Printable View